net.sourceforge.pmd.cpd

## Class LanguageFactoryTest

- java.lang.Object
- - net.sourceforge.pmd.cpd.LanguageFactoryTest

    public class LanguageFactoryTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`LanguageFactoryTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testSimple()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LanguageFactoryTest

    public LanguageFactoryTest()

### Method Detail

#### testSimple

    public void testSimple()

#### suite

    public static junit.framework.Test suite()